{
	"units": {
		"lbs": "磅",
		"kg": "公斤"
	},
	"equipment": {
		"raw": "Raw",
		"wraps": "Wraps",
		"single": "Single",
		"multi": "Multi",
		"unlimited": "Unlimited",
		"straps": "Straps",
		"classic": "Classic",
		"equipped": "Equipped"
	},
	"sex": {
		"m": "男",
		"f": "女",
		"mx": "Mx"
	},
	"html_header": {
		"description": "The OpenPowerlifting project aims to create a permanent, accurate, convenient, accessible, open archive of the world's powerlifting data."
	},
	"page_titles": {
		"rankings": "Powerlifting Rankings",
		"records": "Powerlifting Records",
		"meets": "Powerlifting Competitions"
	},
	"header": {
		"rankings": "排名",
		"records": "Records",
		"meets": "Meets",
		"data": "數據",
		"apps": "Apps",
		"status": "項目狀態",
		"faq": "常問問題",
		"contact": "聯繫我們",
		"shop": "網上商城",
		"supportus": "支持我們"
	},
	"columns": {
		"place": "Place",
		"formulaplace": "排名",
		"liftername": "姓名",
		"federation": "Fed",
		"date": "Date",
		"location": "Location",
		"home": "Home",
		"meetname": "Meet Name",
		"division": "Division",
		"sex": "Sex",
		"age": "Age",
		"equipment": "Equip",
		"weightclass": "Class",
		"bodyweight": "Weight",
		"squat": "Squat",
		"bench": "Bench",
		"deadlift": "Deadlift",
		"total": "Total",
		"wilks": "Wilks",
		"wilks2020": "Wilks2020",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"dots": "Dots",
		"goodlift": "GLP",
		"num_lifters": "Lifters"
	},
	"country": {
	    "abkhazia": "Abkhazia",
	    "africa": "Africa",
	    "antarctica": "Antarctica",
	    "asia": "Asia",
	    "europe": "Europe",
	    "south_america": "South America",
	    "north_america": "North America",
	    "oceania": "Oceania",
	    "afghanistan": "Afghanistan",
            "albania": "Albania",
	    "algeria": "阿爾及利亞",
	    "americansamoa": "American Samoa",
	    "angola": "Angola",
	    "argentina": "阿根廷",
	    "armenia": "Armenia",
	    "aruba": "阿魯巴",
	    "australia": "澳大利亞",
	    "austria": "奧地利",
	    "azerbaijan": "Azerbaijan",
	    "bahamas": "Bahamas",
	    "bahrain": "Bahrain",
	    "bangladesh": "Bangladesh",
	    "belarus": "白俄羅斯",
	    "belgium": "比利時",
	    "belize": "Belize",
	    "benin": "Benin",
	    "bolivia": "Bolivia",
            "bosniaandherzegovina": "Bosnia and Herzegovina",
	    "botswana": "Botswana",
	    "brazil": "巴西",
	    "britishvirginislands": "英屬維爾京群島",
	    "brunei": "Brunei",
	    "bulgaria": "保加利亞",
	    "burkinafaso": "Burkina Faso",
	    "caboverde": "Cabo Verde",
	    "cambodia": "Cambodia",
	    "cameroon": "Cameroon",
	    "canada": "加拿大",
	    "caymanislands": "開曼群島",
	    "centralafricanrepublic": "Central African Republic",
	    "chile": "Chile",
	    "china": "China",
	    "colombia": "哥倫比亞",
	    "comoros": "Comoros",
	    "congo": "Congo",
	    "cookislands": "Cook Islands",
	    "costarica": "哥斯達黎加",
	    "cuba": "Cuba",
	    "croatia": "Croatia",
	    "cyprus": "Cyprus",
	    "czechia": "捷克共和國",
	    "czechoslovakia": "Czechoslovakia",
	    "denmark": "丹麥",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "Dominican Republic",
	    "eastgermany": "East Germany",
	    "easttimor": "East Timor",
	    "ecuador": "厄瓜多爾",
	    "egypt": "埃及",
	    "elsalvador": "薩爾瓦多",
	    "england": "英國",
	    "estonia": "愛沙尼亞",
	    "eswatini": "Eswatini",
	    "ethiopia": "Ethiopia",
	    "fiji": "斐",
	    "finland": "芬蘭",
	    "france": "法國",
	    "gabon": "Gabon",
	    "georgia": "Georgia",
	    "germany": "德國",
	    "ghana": "Ghana",
	    "gibraltar": "Gibraltar",
	    "greece": "希臘",
	    "grenada": "Grenada",
	    "guatemala": "危地馬拉",
	    "guinea": "Guinea",
	    "guineabissau": "Guinea-Bissau",
	    "guyana": "圭亞那",
	    "haiti": "Haiti",
	    "honduras": "Honduras",
	    "hongkong": "香港",
	    "hungary": "匈牙利",
	    "iceland": "冰島",
	    "india": "印度",
	    "indonesia": "印度尼西亞",
	    "ireland": "愛爾蘭",
	    "israel": "以色列",
	    "italy": "意大利",
	    "iran": "伊朗",
	    "iraq": "Iraq",
	    "isleofman": "Isle of Man",
	    "ivorycoast": "象牙海岸",
	    "japan": "日本",
	    "jamaica": "Jamaica",
	    "jordan": "Jordan",
	    "kazakhstan": "哈薩克斯坦",
	    "kenya": "Kenya",
	    "kiribati": "Kiribati",
	    "kuwait": "Kuwait",
	    "kyrgyzstan": "Kyrgyzstan",
	    "laos": "Laos",
	    "latvia": "拉脫維亞",
	    "lebanon": "Lebanon",
	    "lesotho": "Lesotho",
	    "liberia": "Liberia",
	    "libya": "Libya",
	    "lithuania": "立陶宛",
	    "luxembourg": "盧森堡",
	    "malaysia": "馬來西亞",
	    "mali": "Mali",
	    "malta": "Malta",
	    "marshallislands": "Marshall Islands",
	    "mauritania": "Mauritania",
	    "mauritius": "Mauritius",
	    "mexico": "墨西哥",
	    "moldova": "Moldova",
	    "monaco": "Monaco",
	    "mongolia": "蒙古",
        "montenegro": "Montenegro",
	    "morocco": "摩洛哥",
	    "myanmar": "Myanmar",
	    "namibia": "Namibia",
	    "nauru": "Nauru",
	    "nepal": "Nepal",
	    "netherlands": "荷蘭",
	    "netherlandsantilles": "Netherlands Antilles",
	    "newcaledonia": "新喀裡多尼亞",
	    "newzealand": "新西蘭",
	    "nicaragua": "尼加拉瓜",
	    "niger": "Niger",
	    "nigeria": "Nigeria",
	    "niue": "Niue",
	    "northmacedonia": "North Macedonia",
	    "norway": "挪威",
	    "northernireland": "北愛爾蘭",
	    "oman": "阿曼",
	    "pakistan": "Pakistan",
	    "palestine": "Palestine",
	    "panama": "Panama",
	    "papuanewguinea": "巴布亞新幾內亞",
	    "paraguay": "Paraguay",
	    "peru": "秘魯",
	    "philippines": "菲律賓",
	    "poland": "波蘭",
	    "portugal": "葡萄牙",
	    "puertorico": "波多黎各",
	    "qatar": "Qatar",
	    "rhodesia": "Rhodesia",
	    "romania": "Romania",
	    "russia": "俄國",
	    "rwanda": "Rwanda",
	    "samoa": "薩摩亞",
	    "saudiarabia": "Saudi Arabia",
	    "scotland": "蘇格蘭",
	    "senegal": "Senegal",
	    "serbia": "塞爾維亞",
	    "serbiaandmontenegro": "Serbia and Montenegro",
	    "sierraleone": "Sierra Leone",
	    "singapore": "新加坡",
	    "slovakia": "斯洛伐克",
	    "slovenia": "斯洛文尼亞",
	    "solomonislands": "Solomon Islands",
	    "southafrica": "南非",
	    "southkorea": "韓國",
	    "spain": "西班牙",
	    "srilanka": "Sri Lanka",
	    "sudan": "Sudan",
	    "sweden": "瑞典",
	    "switzerland": "瑞士",
	    "syria": "Syria",
	    "tahiti": "大溪地",
	    "taiwan": "台灣",
	    "tajikistan": "Tajikistan",
	    "tanzania": "Tanzania",
	    "thailand": "Thailand",
	    "thegambia": "The Gambia",
	    "togo": "Togo",
	    "tonga": "Tonga",
	    "transnistria": "Transnistria",
	    "trinidadandtobago": "Trinidad and Tobago",
	    "tunisia": "Tunisia",
	    "turkey": "土耳其",
	    "turkmenistan": "Turkmenistan",
	    "tuvalu": "Tuvalu",
	    "uae": "阿聯酋",
	    "uk": "英國",
	    "ukraine": "烏克蘭",
	    "uganda": "Uganda",
	    "uruguay": "烏拉圭",
	    "usa": "美國",
	    "ussr": "USSR",
	    "usvirginislands": "美屬維爾京群島",
	    "uzbekistan": "烏茲別克斯坦",
	    "vanuatu": "Vanuatu",
	    "venezuela": "委內瑞拉",
	    "vietnam": "越南",
	    "wales": "威爾士",
	    "wallisandfutuna": "Wallis and Futuna",
	    "westgermany": "West Germany",
	    "yemen": "Yemen",
	    "yugoslavia": "Yugoslavia",
	    "zambia": "Zambia",
	    "zimbabwe": "Zimbabwe"
	},
	"buttons": {
		"search": "搜索"
	},
	"labels": {
		"sort": "Sort",
		"category": "Category"
	},
	"selectors": {
		"equipment": {
			"raw": "Raw",
			"wraps": "Wraps",
			"raw_wraps": "Raw+Wraps",
			"single": "Single-ply",
			"multi": "Multi-ply",
			"unlimited": "Unlimited"
		},
		"weightclass": {
			"all": "All Classes",
			"traditional": "Traditional",
			"expanded": "Expanded",
			"ipfmen": "IPF Men",
			"ipfwomen": "IPF Women",
			"para_men": "Para Men",
			"para_women": "Para Women",
			"wp_men": "WP Men",
			"wp_women": "WP Women"
		},
		"sort": {
			"by_squat": "By Squat",
			"by_bench": "By Bench",
			"by_deadlift": "By Deadlift",
			"by_total": "By Total",
			"by_allometric": "By Allometric Scaling",
			"by_ah": "By AH (Haleczko)",
			"by_dots": "By Dots",
			"by_glossbrenner": "By Glossbrenner",
			"by_goodlift": "By GL Points",
			"by_ipfpoints": "By IPF Points",
			"by_mcculloch": "By McCulloch",
			"by_nasa": "By NASA Points",
			"by_reshel": "By Reshel",
			"by_schwartzmalone": "By Schwartz/Malone",
			"by_wilks": "By Wilks",
			"by_wilks2020": "By Wilks 2020",
			"by_division": "By Division",
			"weight": "Weight Sorts",
			"points": "Point Sorts"
		},
		"year": {
			"all": "All Years"
		},
		"sex": {
			"all": "All Sexes",
			"m": "男性",
			"f": "女性"
		},
		"event": {
			"all": "All Events",
			"full_power": "Full Power",
			"push_pull": "Push-Pull",
			"squat_only": "Squat Only",
			"bench_only": "Bench Only",
			"deadlift_only": "Deadlift Only"
		},
		"fed": {
			"all": "All Feds",
			"fully_tested": "All Fully-Tested Feds",
			"all_tested": "All Tested Lifters",
			"international": "International",
			"regional": "Regional",
			"continents": "Continents",
			"countries": "Countries",
			"all_usa": "All United States Lifters",
			"all_argentina": "All Argentinian Lifters",
			"all_australia": "All Australian Lifters",
			"all_austria": "All Austrian Lifters",
			"all_azerbaijan": "All Azeri Lifters",
			"all_belarus": "All Belarusian Lifters",
			"all_belgium": "All Belgian Lifters",
			"all_bolivia": "All Bolivian Lifters",
			"all_bosniaandherzegovina": "All Lifters from Bosnia and Herzegovina",
			"all_brazil": "All Brazilian Lifters",
			"all_canada": "All Canadian Lifters",
			"all_chile": "All Chilean Lifters",
			"all_china": "All Chinese Lifters",
			"all_colombia": "All Colombian Lifters",
			"all_croatia": "All Croatian Lifters",
			"all_czechia": "All Czech Lifters",
			"all_denmark": "All Danish Lifters",
			"all_estonia": "All Estonian Lifters",
			"all_finland": "All Finnish Lifters",
			"all_france": "All French Lifters",
			"all_georgia": "All Georgian Lifters",
			"all_germany": "All German Lifters",
			"all_greece": "All Greek Lifters",
			"all_grenada": "All Grenadian Lifters",
			"all_hongkong": "All Hong Kong Lifters",
			"all_hungary": "All Hungarian Lifters",
			"all_iceland": "All Icelandic Lifters",
			"all_india": "All Indian Lifters",
			"all_indonesia": "All Indonesian Lifters",
			"all_iran": "All Iranian Lifters",
			"all_ireland": "All Irish Lifters",
			"all_israel": "All Israeli Lifters",
			"all_italy": "All Italian Lifters",
			"all_japan": "All Japanese Lifters",
			"all_kazakhstan": "All Kazakh Lifters",
			"all_kuwait": "All Kuwaiti Lifters",
			"all_kyrgyzstan": "All Kyrgyzstani Lifters",
			"all_latvia": "All Latvian Lifters",
			"all_lithuania": "All Lithuanian Lifters",
			"all_malaysia": "All Malaysian Lifters",
			"all_mexico": "All Mexican Lifters",
			"all_moldova": "All Moldovan Lifters",
			"all_nauru": "All Nauruan Lifters",
			"all_netherlands": "All Dutch Lifters",
			"all_newzealand": "All New Zealand Lifters",
			"all_niue": "All Niue Lifters",			
			"all_norway": "All Norwegian Lifters",
			"all_papuanewguinea": "All Papua New Guinean Lifters",
			"all_paraguay": "All Paraguayan Lifters",
			"all_philippines": "All Philippine Lifters",
			"all_poland": "All Polish Lifters",
			"all_portugal": "All Portugese Lifters",
			"all_romania": "All Romanian Lifters",
			"all_russia": "All Russian Lifters",
			"all_scotland": "All Scottish Lifters",
			"all_serbia": "All Serbian Lifters",
			"all_singapore": "All Singaporean Lifters",
			"all_slovakia": "All Slovak Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_spain": "All Spanish Lifters",
			"all_southafrica": "All South African Lifters",
			"all_sweden": "All Swedish Lifters",
			"all_switzerland": "All Swiss Lifters",
			"all_thailand": "All Thai Lifters",
			"all_turkey": "All Turkish Lifters",
			"all_uganda": "All Ugandan Lifters",
			"all_uk": "All United Kingdom Lifters",
			"all_uk_tested": "All Tested UK Lifters",
			"all_ukraine": "All Ukrainian Lifters",
			"all_usvirginislands": "All US Virgin Islands Lifters",
			"all_vietnam": "All Vietnamese Lifters",
			"all_affiliates": "All Affiliates",
			"all_internationals": "All Internationals"
		},
		"ageclass": {
			"all": "All Ages",
			"youth5_12": "Youth 5-12",
			"teen13_15": "Teen 13-15",
			"teen16_17": "Teen 16-17",
			"teen18_19": "Teen 18-19",
			"juniors20_23": "Juniors 20-23",
			"seniors24_34": "Seniors 24-34",
			"submasters35_39": "Submasters 35-39",
			"masters40_44": "Masters 40-44",
			"masters45_49": "Masters 45-49",
			"masters50_54": "Masters 50-54",
			"masters55_59": "Masters 55-59",
			"masters60_64": "Masters 60-64",
			"masters65_69": "Masters 65-69",
			"masters70_74": "Masters 70-74",
			"masters75_79": "Masters 75-79",
			"masters80p": "Masters 80+",
			"masters40_49": "Masters 40-49",
			"masters50_59": "Masters 50-59",
			"masters60_69": "Masters 60-69",
			"masters70_79": "Masters 70-79",
			"label_masters_by_5s": "Masters by 5s",
			"label_masters_by_10s": "Masters by 10s",
			"ipf_open": "Open",
			"ipf_subjunior": "Sub-Junior",
			"ipf_junior": "Junior",
			"ipf_senior": "Senior",
			"ipf_master1": "Master I",
			"ipf_master2": "Master II",
			"ipf_master3": "Master III",
			"ipf_master4": "Master IV"
		}
	},
	"lifter_page": {
		"personal_bests": "Personal Bests",
		"competition_results": "Competition Results",
		"download_as_csv": "Download as CSV"
	}
}
